Subject: bug#13158: 24.3.50; elisp source link in *Help* for variable is missing

From: Sam Steingold <[email-masked]>
Date: Wed, 12 Dec 2012 12:45:20 -0500

In GNU Emacs 24.3.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
 of 2012-12-10 on t520sds
Bzr revision: 111172 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.11103000
System Description:	Ubuntu 12.04.1 LTS

C-h v gud-key-prefix RET
creates a *Help* buffer without the clickable link to the elisp source
location of the variable definition

-- 
Sam Steingold (http://sds.podval.org/) on Ubuntu 12.04 (precise) X 11.0.11103000
http://www.childpsy.net/ http://dhimmi.com http://americancensorship.org
http://think-israel.org http://pmw.org.il http://www.memritv.org
Microsoft: announce yesterday, code today, think tomorrow.